Bank Kalteng (Phase 2) - Bug #1310

[ESS PMS] PMS Goal Setting, Sequence tidak Terbentuk di RunBizData

06/30/2022 05:04 PM - Mega Yunita

Dear Pak Yusuf,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :
1. Sequence tidak terbentuk di RunBizData, sehingga data tidak tersimpan ke DB

Port : http:/103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : My WorkPlace > PMS > PMS Final

Semoga dapat dimengerti

Terimakasih
Status: Closed Start date: 06/30/2022
Priority: Urgent Due date: 07/04/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 07/01/2022 09:02 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 07/04/2022 10:39 AM - Mr. Yusuf

- Assignee changed from Saswanto Tampan to Mega Yunita

#3 - 07/04/2022 10:39 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

07/04/2025
http://103.168.134.28:31130/

#4 - 07/12/2022 02:40 PM - Mega Yunita

Done, sudah terbentuk, sudah berhasil save ke DB dan posting ke HR

#5 - 07/12/2022 02:40 PM - Mega Yunita
- Status changed from QA Test to Closed
